#ifndef __WV_CTWMD
#define __WV_CTWMD

#include "Common.h"

LRESULT CALLBACK CTWMDHookProc(INT nCode, WPARAM wParam, LPARAM lParam);
LPCTWMD CreateCTWMD();
LRESULT	SendCTMessage(LPCTWMD lpCtwmd, HWND hWnd, UINT uMsg, WPARAM wParam, LPARAM lParam);
BOOL	DestroyCTWMD(LPCTWMD lpCtwmd);

#endif	// __WV_CTWMD